Sailclear-2022 - Bug #2446

Weapons > upload from excel > on click of template it seems blanks screen

05/30/2022 05:31 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202205301731-fylgn.png
clipboard-202205301731-l1uye.png

History

#1 - 05/31/2022 04:18 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/31/2022 07:32 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/01/2022 12:12 PM - priyanka Sharma

- Status changed from Resolved to Closed
